---
layout: post
current: post
cover:  assets/images/posts/Books/2018-05-17-ShowYourWork.jpg
navigation: True
title: Austin Kleon - Show your work
date: 2018-05-17 17:39:00
tags: [Books]
class: post-template
subclass: 'post'
author: happyneal
---

<iframe width="560" height="315" src="https://www.youtube.com/embed/Utn4bX31PZY" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

10 ways to share your creativity and get discovered.

This is the second book from [Austin Kleon](https://amzn.to/2rJ4wHZ) following his first book [Steal like an artist](https://amzn.to/2IoQshh)
The book takes a stab at the topic of "self-promotion" as an artist. While you can be the 'best' you still need to be able to be 'found'. Here are my notes as I am reading the book.

# A new way of thinking
Basically you want to create a community and interesting content that people will share and read about. These "Ideas" and content will influence other people and self promotion is not needed anymore as your network will basically take care of that. Let people steal your ideas and you are winning.
Imagine a world where you are practicing your craft and you get support from your network to move from an hobby to a professional endevor.

Basically show your work to the world.

## You dont have to be a genius
You need a scenius. This chapter basically reiterates the idea from the first book that you need to find similar creative likeminded people to have a  group that encourages each other to create awesome things and thanks to the internet it is more easier today as ever before.

## Be an amateur
Basically an _amateur_ is the enthusiast who pursues her work in the spirit of love. 
There is nothing bad about being an amateur we are all amateurs. Being an amateur makes it easier to take chances.

> In the beginners mind, there are many possibilities _Shunryu Suzuki_(Zen monk)

Be open for lifelong learning. Be obsessed by something and start talking out loud about it.
You can learn from amateurs because they know less. As a professional you must embrace the uncertainty and the unknown.

> Share what you love, and the people who love the same things will find you.

## You can't find your voice if you don't use it.

The only way to find your voice is to use your voice. Talk about the things you love.
Your voice will follow.

Finding your voice may be daunting, but basically it means you have a perspektive on the world and that perspective is unique and in order to have a voice you simply need to speak. It does not matter about what you speak. As soon as you start speaking you are going to have a voice and the more you speak the louder you voice can become.

## Read Obituaries
A near death experience will change your life. Obituaries are the cowards way of doing it.
Be aware that you are going to die and that your time is limited.

# Think Process not Product
Basically your process is your product.

## Take people behind the scenes
Basically there is the _artwork_ the finished piece and the _art work_ the day to day stuff behind the scenes.

Traditionally the artist is trained to keep the creative process to himself.
The philosophy behind it is that the 'secret' enables you to be presented as this great artist.
In reality this philosophy is simply a product of its time. Today you are much more capable to create a following by simply presenting your process as well as the final product.

People are interested in other people and thus they are interested in your process.

## Become a Documentarian of what you do
Simply put all the day to day stuff is interesting, just post it.

# Share something small Every day

Overnight success is a myth. You need to Build it and that takes a lot of small steps.

A single day is a small unit of time and you can get your head around it you can plan to share something every day.

Have a daily dispatch. It does not matter what it is.

(Of course don't overshare and think about your reputation)

# Open your cabinet of curiosities
Share all of your influences, what you read who you follow.

Always credit the original creator.

# Tell Good Stories

## Work does not speak for itself
It should not matter if it is an original or an forgery but our opinion is formed by what is told about something.

In an ebay experiment, adding a story added 'significance' to the object. Thus they increased their value by a magnitude compared to their original value.

# Teach what you know
Basically by teaching others you increase the value of your own work. 
There is no such thing as a trade secret. As frankly not everybody wants to do your work or wants to spend the time and training to do the work as good as you do the work. They are happy to give you money for your services.

# Dont be a spammer
Frankly the opposite of a hoarder is also bad. Be somebody that contributes.

Listen to people.

## The vampire test

> Whatever excites you, go do it. Whatever drains you, stop doing it. - Derek Sivers

## Meet up in Reality

It makes a lot of difference and you can connect on a human level. Go to meetups

# Learn to take a punch
> The trick is not to care about what EVERYBODY thinks of you and just care about what the RIGHT people think of you. - Brian Michael Bendis

Basically accept criticism. It improves your work.

# Sell Out
Basically accept money its cool. Do not be jealous of success. It is earned.
The idea of the 'starving artist' is never true as there was always somebody that fed that artist and supported them. It is over idealized and not something to strive for.

## Keep a Mailing List
People cannot ignore email at a minimum they have to delete it.
When creating this list, ensure that you get their consent and inform them how regularly you will be sending them an email.

People who sign up to your mailing list are your biggest supporters. Do not betray their trust and start spamming them.

## Support other Artists
Be as generous as you can but be selfish so that you can do your work.

# Stick around
## Do not quit your show
Everything has its ups and downs.
## Chain smoke
do you thing every day
## Leave to get back
## Begin again
Starting new can bring new opportunities and new fresh challenges. It might be scary - but you never loose that what came before.

